/* Localized versions of Info.plist keys */

CFBundleName = "GopherVR";
CFBundleShortVersionString = "0.4.1a";
CFBundleGetInfoString = "GopherVR 0.4.1a Copyright 1995-2010 University of Minnesota + Contributors";
NSHumanReadableCopyright = "Copyright 1995-2010 University of Minnesota + Contributors";
